/* FONTS */
@font-face {
  font-family: "mlb_primary";
  src: url("/shared/fonts/benton_sans_cond_medium/6ec61f10-00ea-4ffd-a36b-26e2577a83f1-2.eot");
  src: url("/shared/fonts/benton_sans_cond_medium/6ec61f10-00ea-4ffd-a36b-26e2577a83f1-2.eot?") format("embedded-opentype"),
       url("/shared/fonts/benton_sans_cond_medium/6ec61f10-00ea-4ffd-a36b-26e2577a83f1-3.woff") format("woff"),
       url("/shared/fonts/benton_sans_cond_medium/6ec61f10-00ea-4ffd-a36b-26e2577a83f1-1.ttf") format("truetype"),
       url("/shared/fonts/benton_sans_cond_medium/6ec61f10-00ea-4ffd-a36b-26e2577a83f1-4.svg#web") format("svg");
  font-style: normal;
  font-weight: bold;
}

@font-face {
  font-family: "mlb_secondary";
  src: url("/shared/fonts/soho_std_medium/63e0ab65-83cd-4927-a0c6-2e41298a43ed.eot");
  src: url("/shared/fonts/soho_std_medium/63e0ab65-83cd-4927-a0c6-2e41298a43ed.eot?") format("embedded-opentype"),
       url("/shared/fonts/soho_std_medium/49339b19-a568-4e06-8d7a-eb751f466d39.woff") format("woff"),
       url("/shared/fonts/soho_std_medium/7cacda2f-e7b8-44cc-a993-0d8467d01838.ttf") format("truetype"),
       url("/shared/fonts/soho_std_medium/576e4f32-4fdd-4305-a5ba-efee7439de7f.svg#576e4f32-4fdd-4305-a5ba-efee7439de7f") format("svg");
}

@font-face {
  font-family: "copper";
  src: url("/partner/style/fonts/CopperplateGothicStd/CopperplateGothicStd-31AB.eot");
  src: url("/partner/style/fonts/CopperplateGothicStd/CopperplateGothicStd-31AB.eot?") format("embedded-opentype"),
       url("/partner/style/fonts/CopperplateGothicStd/CopperplateGothicStd-31AB.woff") format("woff"),
       url("/partner/style/fonts/CopperplateGothicStd/CopperplateGothicStd-31AB.ttf") format("truetype"),
       url("/partner/style/fonts/CopperplateGothicStd/CopperplateGothicStd-31AB.svg") format("svg");
}


/* HELPERS */

.large {font-size: 1.2em;}
.blue {color: #03266a;}

.button {
  -webkit-transition: all .1s ease-in-out;
          transition: all .1s ease-in-out;
          white-space: nowrap;
}
.button .fa {font-size: 1.3em; margin-bottom: 3px;}

@media screen and (max-width: 768px) {
  .right, .left {width: 100%;} /* kill floats on mobile */
}
.nowrap { white-space: nowrap; }

/* MENU */

#menu {
  display: none;
  position: fixed;
  top: 0px;
  right: 0px;
  height: 100%;
  padding-top: 30px;
  z-index: 100;
}

#menu_multilevelpushmenu .levelHolderClass {height:100%; overflow-y: auto !important;}
.lt-ie9 #menu_multilevelpushmenu .levelHolderClass,.ie9 #menu_multilevelpushmenu .levelHolderClass {height:100%; overflow-y: hidden !important;}


#pushobj {
  background-color: #1E1E1E;
  margin-right: 200px;
  -webkit-transition: all .2s ease-in-out;
          transition: all .2s ease-in-out;
}

@media (max-width: 768px) {
  #pushobj {margin-right: 40px;}
}

#top-content .container {width: auto;}

#tw_mc {margin-top: 30px;}
#tw_mc h2 {text-align: center; font-size: 2em; font-family: copper; color: #ccc;}

/* FANCYBOX */
body.team .fancybox-nav span {visibility: visible !important;}
body.team .fancybox-prev {margin-left: -25px;}
body.team .fancybox-next {margin-right: -25px;}

.fancybox span.center b, .fancybox span.center b i {color: #a80430;}
.fancybox:hover span.center b, .fancybox:hover span.center b i {color: #03266A;}
.fancybox:hover {text-decoration: none;}

/* HEADER STRIP */
#site-header {background: none; box-shadow: none; height: 31px; position: fixed; width: 100%; top: 0; left: 0; z-index: 101;}
#site-header h1 {float: none; text-align: center; width: auto; font-size: 1em;}
#site-header h1 a img {margin-top: 7px; margin: 7px 200px 0 0;}
.topStrip .back {position: absolute; left: 0;}
#customPanel {display:none;}
#overflow-menu .backToSite, #overflow-menu .mlbTV {width: 48% !important; float: left; text-align: center;}
#overflow-menu .backToSite a, #overflow-menu .mlbTV a {line-height: 1em;}
#overflow-menu .backToSite {padding-right: 4%;}
#overflow-menu .search {margin-bottom: 5px;}
#site-header .browse span.caret {left: 75px;}
.topStrip .back {font-size: 10px;}
.lt-ie9 .topStrip, .ie9 .topStrip {filter: none !important; box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none;}
.lt-ie9 #site-header, .ie9 #site-header {filter: none !important; box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none;}

@media (max-width: 768px) {
  #site-header .back /*#site-header .back span*/ {display: none;}
  #site-header h1 a img {margin: 7px 0 0 0;}
}


@media (min-width: 768px) and (max-width: 990px) {
  #site-header h1 a img { margin: 7px 0 0 0; }
}

/* NAV */

.multilevelpushmenu_wrapper {position: absolute; overflow: hidden; min-width: 100%; min-height: 100%; margin: 0; padding: 0;}
.multilevelpushmenu_wrapper .levelHolderClass {position: absolute; overflow: hidden; top: 0; background: #a80430; width: auto; min-height: 100%; font-family: 'Open Sans Condensed', sans-serif; font-size: 1em; zoom: 1; }
.multilevelpushmenu_wrapper .ltr {margin-left: -100%; left: 0; -moz-box-shadow: 5px 0 5px -5px #333; -webkit-box-shadow: 5px 0 5px -5px #333; box-shadow: 5px 0 5px -5px #333; filter: progid:DXImageTransform.Microsoft.Shadow(color=#333,direction=90,strength=2);}
.multilevelpushmenu_wrapper .rtl {margin-right: -100%; right: 0; -moz-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5); -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5); box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5); filter: progid:DXImageTransform.Microsoft.Shadow(color=#333,direction=270,strength=2); }
.multilevelpushmenu_wrapper .multilevelpushmenu_inactive {background: #830A19; }
.multilevelpushmenu_wrapper h2 {font-size: 1.5em; line-height: 1em; font-weight: bold; color: #fff !important; padding: 0 .5em 0 .5em; }
.multilevelpushmenu_wrapper ul {list-style: none; padding: 0; margin: 0; }
.multilevelpushmenu_wrapper li {/*cursor: pointer; border-top: 1px solid #830A19; padding: .4em .4em .4em .4em;*/ }
.multilevelpushmenu_wrapper li:last-child {border-bottom: 1px solid #830A19; }
.multilevelpushmenu_wrapper li a:hover, .multilevelpushmenu_wrapper li.active > a {background-color: #03266a; }
.touch .multilevelpushmenu_wrapper li a:hover {background-color: transparent;}
.multilevelpushmenu_wrapper a {display: block; outline: none; overflow: hidden; font-size: 1.5em; line-height: 1em; padding: .6em; border-top: 1px solid #830A19; text-decoration: none; color: #fff; }
.multilevelpushmenu_wrapper a:hover {color: #ffe; text-decoration: none; }
.multilevelpushmenu_wrapper .floatRight {float: right; margin-left: 0; margin-bottom: 0;}
.multilevelpushmenu_wrapper .floatLeft {float: left; margin-right: 0; margin-bottom: 0;}
.multilevelpushmenu_wrapper .backItemClass {display: block; background: #a80430; border-top: none; }
.multilevelpushmenu_wrapper .floatLeft {margin-right: 5px;}
.multilevelpushmenu_wrapper .floatRight {margin-left: 5px;}
.multilevelpushmenu_wrapper .cursorPointer {cursor: pointer; }
.multilevelpushmenu_wrapper .iconSpacing_ltr {padding: 0 .4em 0 0; }
.multilevelpushmenu_wrapper .iconSpacing_rtl {padding: 0 0 0 .4em; }
  
.multilevelpushmenu_wrapper a { /* custom stuff starts here */
  font-family: mlb_primary;
  font-weight: normal;
  text-transform: uppercase;
  font-size: 1em;
  text-align: left;
  padding: 1em 1em 1em 1.6em;
  -webkit-transition: all .1s ease-in-out;
          transition: all .1s ease-in-out;
}
#tw_mc .multilevelpushmenu_wrapper h2 {font-size: 1.5em}
#tw_mc .multilevelpushmenu_wrapper li h2 {
  /* font-size: 1.2em; */
  text-transform: uppercase;
  font-weight: normal;
  text-align: left !important;
  padding: 0.2em 1em 0 1.1em;
  font-family: mlb_primary;
}
@media screen and (max-width: 768px) {
  .multilevelpushmenu_wrapper a {padding: 0.8em 1em 0.8em 1.2em}
}

.ios .multilevelpushmenu_wrapper {padding-bottom: 20%;}

/* SOCIAL */

#connect_container {
  margin-top: 30px;
  border-top: 1px solid #333;
  clear: both;
}
#connect_container #connect_header {
  float: left;
  font-size: 16px;
  font-family: copper, sans-serif;
  padding: 37px 10px 0 30px;
}
#connect_container .navbuttons {padding:30px 5px 0 20px; float: left;}
#connect_container .navbuttons li { margin: 0 10px; float: left; }
#connect_container .navbuttons li:last-child { margin-bottom: 0; }
#connect_container .navbuttons li a { 
  display: block;
  background: transparent url(http://ui.bamstatic.com/bridge/images/social/social_icons_24x24@2x.png) top left no-repeat;
  height: 48px;
  width: 48px;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  padding: 0;
  margin-bottom: 0;
  opacity: 0.8;
  -webkit-transition: opacity 0.2s ease-in-out;
          transition: opacity 0.2s ease-in-out;
}
#connect_container .navbuttons li a:hover { cursor: pointer; opacity: 1;}
#connect_container .navbuttons li.facebook a { background-position: -1px -1px; }
#connect_container .navbuttons li.twitter a { background-position: -1px -175px; }
#connect_container .navbuttons li.googleplus a { background-position: -1px -465px; }
#connect_container .navbuttons li.pinterest a { background-position: -1px -523px; }
#connect_container .navbuttons li.tumblr a { background-position: -1px -639px; }
#connect_container .navbuttons li.instagram a { background-position: -1px -581px; }
#connect_container .navbuttons li.attheballpark a { background-position: -32px -211px; }
#connect_container .navbuttons li.email a { background-position: -1px -349px; }
#connect_container .navbuttons li.wordpress a { background-position: -1px -697px; }

@media screen and (max-width: 900px) {
  #connect_container #connect_header {float: none; width: 100%; text-align: center; padding: 30px 10px 0 10px; }
  #connect_container .navbuttons {float: none; width: 350px; text-align: center; padding: 10px 0 0 20px; margin: 0 auto; clear: both;}
  #connect_container .navbuttons li {margin: 0 5px 5px 0;}
}
@media screen and (max-width: 400px) {
  #connect_container .navbuttons {float: none; width: 185px; text-align: center; padding: 10px 5px 0 12px; margin: 0 auto; clear: both;}
}

/*  FOOTER  */

#footer_container {margin-top: 30px; border-top: 1px solid #333;}
.footer {
  clear: both;
  margin: 0 auto;
  padding: 20px 10px;
  color: #8D8D8D;
  background-color: #1E1E1E;
  text-align: center;
  overflow: hidden;
}
.footer nav {margin-top: 10px;}
.footer nav:first-of-type {line-height: 26px;}
.footer nav:last-of-type {line-height: 22px; font-size: 0.8em;}
.footer li {display: inline-block; margin: 0 8px 0 0;}
.footer a {
  font-family: mlb_primary, Arial, Helvetica, "Lucida Grande";
  padding: 0 10px 0 0;
  border-right: solid 1px #8D8D8D;
}
.footer li:last-of-type a {margin-right: 0; padding-right: 0; border-right: 0;}
@media screen and (min-width: 768px) {
  .footer {text-align: left;}
  .footer img {float: left; margin-right: 10px;}
}
@media screen and (min-width: 900px) {
  .footer nav:last-of-type {clear: both;}
  .footer nav:last-of-type ul:first-of-type {float: left;}
  .footer nav:last-of-type ul:last-of-type {float: right;}
}


/* CONTENT */

.jumbo {position: relative; border-bottom: 3px solid #FFF;}

.jumbo.sticky, .jumbo.slides {
  opacity: 0;
  visibility: hidden;
  min-height: 300px;
  height: 2000px;
  background-color: transparent;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center center;
  -webkit-background-size: cover;
     -moz-background-size: cover;
       -o-background-size: cover;
          background-size: cover;
  -ms-behavior: url(/partner/style/backgroundsize.min.htc);
  -webkit-transition: all .2s ease-in-out;
          transition: all .2s ease-in-out;
  -webkit-transition: background-image 1s ease-in-out;
          transition: background-image 1s ease-in-out;
}

.ios .jumbo.sticky, .android .jumbo.sticky, .IEv11 .jumbo.sticky, .IEMobile .jumbo.sticky {background-attachment: scroll; box-sizing: content-box;}

.jumbo.sticky .downArrow {position: absolute; bottom: 0; left: 50%; margin-left: -50px; font-size: 2em; display: block; width: 100px; line-height: 2em; color: #999; text-align: center; padding: 5px;}
.jumbo.sticky .downArrow:hover{color: #fff;}

@media screen and (max-width: 550px) {
  #tw_mc .jumbo.sticky {/*height: auto !important; background-attachment: inherit;*/}
}

.jumbo .abs-center {
  position: absolute; 
  top: 50%; 
  width: 65%; 
  margin: -20% 0 0 -32.5%; 
  text-align: center;
  left: 50%; 
  -webkit-transition: all .1s ease-in-out;
          transition: all .1s ease-in-out;
}
#tw_mc .jumbo .abs-center h2 {color: #FFF; font-family: copper; text-shadow: 2px 2px 1px #000; font-size: 2.5em; margin-top: 0; margin-bottom: 40px; text-transform: uppercase;}
#tw_mc .jumbo .abs-center p {text-shadow: 1px 1px 2px #000; font-size: 1.7em; margin-top: 0; margin-bottom: 30px; font-family: Archivo Narrow, sans-serif; font-weight: normal; letter-spacing: 1px; color: #fff;}
.jumbo .abs-center .more {text-align: center;}
.jumbo .abs-center .more .button, #rfp_form #submitButton {
  display: inline-block;
  background: #FFF;
  color: #01276A;
  text-transform: uppercase;
  padding: 15px;
  font-family: copper;
  font-size: .8em;
}
.jumbo .abs-center .more .button:hover, #rfp_form #submitButton:hover {color: #FFF; background: #a80430; text-decoration: none;} 

@media screen and (max-width: 768px) {
  .jumbo .abs-center {width: 60%; margin: -20px 0 0 -30%;}
  #tw_mc .jumbo .abs-center h2 {font-size: 2em;}
  #tw_mc .jumbo .abs-center p {font-size: 1.3em;}
  .jumbo .abs-center .more .button, #rfp_form #submitButton {padding: 10px 0 5px 0;}
}

@media screen and (max-width: 550px) {
  .jumbo .abs-center {width: 70%; margin: -20px 0 0 -35%;}
  #tw_mc .jumbo .abs-center h2 {font-size: 1.6em; margin-bottom: 20px;}
  #tw_mc .jumbo .abs-center p {font-size: 1.2em; margin-bottom: 25px;}
}

.jumbo.content {
  background-color: transparent;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center center;
  -webkit-background-size: cover;
     -moz-background-size: cover;
       -o-background-size: cover;
          background-size: cover;
  -ms-behavior: url(/partner/style/backgroundsize.min.htc);
  -webkit-transition: all .2s ease-in-out;
          transition: all .2s ease-in-out;
}

.jumbo .full-transparent {width: 100%; height: auto; overflow: hidden; background-color: rgba(255, 255, 255, 0.8); color: #03266a; padding: 3em 4em;}
.jumbo .full-transparent:before,.jumbo .full-transparent:after {display: table; content: " "}
.jumbo .full-transparent:after {clear: both }
.lt-ie9 .jumbo .full-transparent {background-color: transparent; background-image:url(/partner/images/white_bg.png); background-repeat: repeat;}

#tw_mc .jumbo .full-transparent * {-webkit-transition: all .2s ease-in-out;transition: all .2s ease-in-out;}
#tw_mc .jumbo .full-transparent h2 {color: #03266a; text-align: left; font-size: 2.5em; text-transform: uppercase;}
#tw_mc .jumbo .full-transparent p {color: #03266a;}
#tw_mc .jumbo .full-transparent .description {margin-top: 40px; margin-bottom: 30px; font-size: 1.5em; font-family: Archivo Narrow, sans-serif;}
#tw_mc .jumbo .full-transparent .details {/*float: left; clear: left; max-width: 30%;*/ font-family: Archivo Narrow, sans-serif;}
#tw_mc .jumbo .full-transparent .details h4 {text-transform: uppercase; font-weight: bold; font-size: 1.3em; margin-bottom: 5px;}
#tw_mc .jumbo .full-transparent .details ul {margin: 0 0 20px 30px;}
#tw_mc .jumbo .full-transparent .details ul li {font-size: 1.2em;list-style-type: disc;}
#tw_mc .jumbo .full-transparent .details.split ul {float: left; width: 28%; margin: 0 1% 20px 4%;}
#tw_mc .jumbo .full-transparent .featured-image {float: right; margin: 0 0 15px 5%; max-width: 60%;}
#tw_mc .jumbo .full-transparent .featured-image img {border: 1px solid #01276A;}
#tw_mc .jumbo .full-transparent .featured-image.full {float: none; margin: 0 auto 20px auto; text-align: center; max-width: 75%;}
.full-transparent .button {
  float: right;
  clear: right;
  margin: 10px;
  display: block;
  background: #a80430; 
  color: #FFF;
  text-transform: uppercase;
  margin: 10px 5px 10px 20px;
  padding: 13px 10px 10px 10px;
  font-family: copper;
  font-size: 0.5em;
}
.full-transparent .button:hover {background: #03266a; text-decoration: none;}

.jumbo.content .downArrow {font-size: 1.4em; display: block; line-height: 2em; color: #a80430; text-align: center; padding: 5px;margin-bottom: -2.5em;}
.jumbo.content .downArrow:hover{color: #03266a; text-decoration: none;}
.jumbo.content .downArrow i {
  -webkit-transition: none !important;
          transition: none !important
}

@media screen and (max-width: 990px) {
  .jumbo .full-transparent {padding: 2em 3em;}
  #tw_mc .jumbo .full-transparent h2 {font-size: 2.2em;}
  #tw_mc .jumbo .full-transparent .description {font-size:1.3em; margin-top: 20px; margin-bottom: 15px;}
  #tw_mc .jumbo .full-transparent .details ul li {font-size: 1.1em;}
  #tw_mc .jumbo .full-transparent .featured-image {float: none; max-width: 100%;margin: 0 0 20px 0; clear: both;}
  #tw_mc .jumbo .full-transparent .details {max-width: 100%;}
  .jumbo.content .downArrow {margin-bottom: -1.5em;}
}

@media screen and (max-width: 768px) {
  .jumbo .full-transparent {padding: 1em 2em;}
  #tw_mc .jumbo .full-transparent h2 {font-size: 2em;}
  #tw_mc .jumbo .full-transparent .description {margin-top: 10px; margin-bottom: 10px;}
  #tw_mc .jumbo .full-transparent .details {max-width: 100%;}
  .jumbo.content .downArrow {margin-bottom: -0.8em;}
}

@media screen and (max-width: 550px) {
  .jumbo .full-transparent {padding: .5em 1em;}
  .jumbo .full-transparent {position: relative; height: auto;padding: 0.5em 1.5em;}
  #tw_mc .jumbo .full-transparent h2 {margin-top: 20px;}
  #tw_mc .jumbo .full-transparent .featured-image {max-width: 100%;margin: 0 0 20px 0;}
  .jumbo.content .downArrow {margin-bottom: -0.5em;}
  #tw_mc .jumbo .full-transparent .details.split ul {float: none; width: 100%; margin: 0 0 0 30px;}
  #tw_mc .jumbo .full-transparent .details.split .listContainer1 {margin: 0 0 20px 0;}

}

@media screen and (max-width: 400px) {
  #tw_mc .jumbo .full-transparent .description .button {float:none; margin-left: 0; text-align: center;}
}

@media screen and (max-height: 399px) {
  #tw_mc .jumbo.content .downArrow {display:none !important;}
}


#rfp_form, #upcoming {padding: 3em 4em; color: #eee;}
#rfp_form .disclaimer {color: #eee;}
#rfp_form label {line-height: 1.3;}

@media (max-width: 768px) {
  #rfp_form label {margin-top: 15px;}
  #rfp_form, #upcoming {padding: 1em 2em;}
}
@media (max-width: 550px) {
  #rfp_form label {margin-top: 15px;}
  #rfp_form, #upcoming {padding: .5em 1em;}
}

#gallery img {border-bottom: 3px solid #fff;width: 100%;}

#gallery .caption {position: relative;}

#gallery .caption p {
    position: absolute;
    bottom: 3px;
    width: 100%;
    background: #111;
    background: rgba(0,0,0,.75);
    margin: 0;
    padding: 15px 20px;
    font-size: 16px;
    text-shadow: 1px 1px 1px #000;
    line-height: 1.3;
}
@media (max-width: 768px) {
  #gallery .caption p {padding: 10px 10px; font-size: 14px;}
}
@media (max-width: 600px) {
  #gallery .caption p {padding: 10px 10px 15px 10px; font-size: 13px; position: relative; bottom: 0; border-bottom: 3px solid #fff;}
  #gallery img {border-bottom: 2px solid #fff;}
}

.contact_cta {padding: 30px 20px 0 20px;}
.contact_cta p {float: left;max-width: 72%;line-height: 1.2;}
.contact_cta .phone {float: left; margin: 5px 10px 20px 0;}
.contact_cta .fa {font-size: 2em;}
.contact_cta .button {
  display: block;
  background: #FFF;
  color: #01276A;
  text-transform: uppercase;
  margin: 5px 0 5px 5px;
  padding: 10px 10px 5px 10px;
  font-family: copper;
  font-size: 0.7em;
  float: right;
  max-width: 25%;
  text-align: center;
}
.contact_cta .button:hover {color: #FFF; background: #a80430; text-decoration: none;} 

@media (max-width: 550px) {
  .contact_cta p, .contact_cta .button {float: none;max-width: 100%;}

}

#home #upcoming {border-bottom: 3px solid #FFF;}
#upcoming ul {border-top: 1px solid #333;font-family: Archivo Narrow, sans-serif; text-transform: uppercase;}
#upcoming ul li {clear: both; padding: 3px 0; border-bottom: 1px solid #333; height: 100px; position: relative; overflow: hidden;}
#upcoming ul li .date {display: block; float: left; width: 85px; background: #A80430; text-align: center; height: 94px; padding: 5px; margin-right: 20px;}
#upcoming ul li .date span {display: block; line-height: 1;}
#upcoming ul li .date .month {font-weight:bold;font-size: 19px;}
#upcoming ul li .date .number {font-size: 52px;}
#upcoming ul li .date .day {font-weight:bold;font-size: 14px;}
#upcoming ul li .title {display: block; padding: 30px 40px 5px 0; font-size: 1.4em; line-height: 1.1}
#upcoming ul li a {display: block; position:absolute; top: 0; right: 0; color: #EEE; font-size: 50px; padding: 25px 5px 5px 10px;}
#upcoming ul li.link:hover {cursor:pointer; background: #333;}


@media (max-width: 900px) {
  #upcoming ul li .title {padding: 20px 40px 5px 0; font-size: 1.2em;}
}
@media (max-width: 500px) {
  #upcoming ul li .title {padding: 20px 30px 5px 0; font-size: 1em;}
  #upcoming ul li .date {width: 60px; height: 94px; padding: 15px 5px 5px 5px; margin-right: 10px;}
  #upcoming ul li .date span {display: block; line-height: 1;}
  #upcoming ul li .date .month {font-weight:bold;font-size: 19px;}
  #upcoming ul li .date .number {font-size: 40px;}
  #upcoming ul li a {font-size: 45px; padding: 30px 5px 5px 5px;}
  #upcoming ul li .date .day {display: none;}
}

/* TILES */
.tiles:before,.tiles:after {display: table; content: " "}
.tiles:after {clear: both }
.tiles {
  list-style: none;
  padding: 0;
  margin: 0;
}
.tiles .tile {
  float: left;
  width: 20%;
  height: 26em;
  background-color: #999;
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
     -moz-background-size: cover;
       -o-background-size: cover;
          background-size: cover;
  -ms-behavior: url(/partner/style/backgroundsize.min.htc);
  margin: 0;
  padding: 0;
  overflow-y: hidden;
  position: relative;
}

.tiles .tile a {
  display: block; 
  background: rgba(3, 38, 106, 0.8);
  height: 100%; 
  width: 100%; 
  position: absolute; 
  bottom: -23.5em;
  -webkit-transition: all .1s ease-in-out;
          transition: all .1s ease-in-out;
}
.lt-ie9 .tiles .tile a {background: transparent url(/partner/images/blue_bg_80.png) center center repeat;}
.touch .tiles {width: 101%; margin-right: -1%;}
.touch .tiles .tile {border-bottom: 1px solid #fff; border-right: 2px solid #fff; font-family: Archivo Narrow, sans-serif; font-weight: bold;}
.tiles .tile:hover a, .touch .tiles .tile a {bottom:0; text-decoration: none;background: rgba(3, 38, 106, 0.5);}
.lt-ie9 .tiles .tile:hover a {background: transparent url(/partner/images/blue_bg_50.png) center center repeat;}
.tiles .tile .title, .tiles .tile .description {display: block; color: white; text-align: center; line-height: 1.3;}
.tiles .tile .title {font-size: 1em; margin: 9px 5px 0 5px; margin-bottom: 2em; text-transform: uppercase; font-style: italic; font-weight: bold; height: 1.4em; overflow-y: hidden;}
.tiles .tile:hover .title, .touch .tiles .tile .title {font-family: copper; font-style: normal; font-weight: normal; margin: 5em 15px 0 15px; text-shadow: 1px 1px 2px #000; height: auto;}
.tiles .tile:hover .description, .touch .tiles .tile .description {margin: 10px 15px 0 15px; text-shadow: 1px 1px 2px #000; font-family: Archivo Narrow, sans-serif; font-size: 1.2em;}
.tiles .tile .button {
  width: 100px;
  background: #FFF;
  color: #01276A;
  text-transform: uppercase;
  margin: 30px auto 0 auto;
  padding: 15px 0 10px 0;
  font-family: copper;
  font-size: .8em;
  text-align: center;
  position: absolute;
  bottom: 30px;
  left: 50%;
  margin-left: -50px;
}
.tiles .tile .button:hover {color: #FFF; background: #a80430; text-decoration: none;} 

@media (min-width: 990px) and (max-width: 1200px) {
  ul.tiles li.tile {width: 25%;}
}

@media (min-width: 800px) and (max-width: 990px){
  ul.tiles li.tile {width: 33.33333%;}
}
@media (min-width: 500px) and (max-width: 800px) {
  ul.tiles li.tile {width: 50%;}
}
@media (max-width: 500px) {
  ul.tiles li.tile, .touch .tiles, .touch .tiles .tile {width: 100%; margin-right: 0; border-right: none;}
  ul.tiles li.tile {height: 20em;}
  .tiles .tile a {bottom: -17.5em;}
}
